## fnonlinear 3042.79

=== DESCRIPTION ===
Package: fNonlinear
Title: Rmetrics - Nonlinear and Chaotic Time Series Modelling
Date: 2017-11-12
Version: 3042.79
Author: Diethelm Wuertz [aut],
	Tobias Setz [cre],
	Yohan Chalabi [ctb]
Maintainer: Tobias Setz <tobias.setz@live.com>
Description: Provides a collection of functions for testing various aspects of
	univariate time series including independence and neglected
	nonlinearities. Further provides functions to investigate the chaotic
	behavior of time series processes and to simulate different types of chaotic
	time series maps.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: methods, stats
Suggests: RUnit, tcltk
LazyData: yes
License: GPL (>= 2)
URL: http://www.rmetrics.org
NeedsCompilation: yes
Packaged: 2017-11-16 17:28:36 UTC; Tobias Setz
Repository: CRAN
Date/Publication: 2017-11-16 22:02:44 UTC
