=== debian/control ===
Source: fnonlinear
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-fbasics (>= 2100.78), r-cran-fgarch (>= 2100.79), xvfb, xauth, xfonts-base
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-fnonlinear
Vcs-Git: https://salsa.debian.org/edd/r-cran-fnonlinear.git
Homepage: https://cran.r-project.org/package=fNonLinear


Package: r-cran-fnonlinear
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-fbasics (>= 2100.78), r-cran-fgarch (>= 2100.79)
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- fNonlinear
 This package provides functions for modelling of nonlinear time
 series and is part of Rmetrics, a collection of packages for
 financial engineering and computational finance written and compiled
 by Diethelm Wuertz and others.
 .
 fNonlinear provides nonlinear time series modelling functions.
