## fnonlinear 4021.81

=== DESCRIPTION ===
Package: fNonlinear
Title: Rmetrics - Nonlinear and Chaotic Time Series Modelling
Date: 2022-10-18
Version: 4021.81
Author: Diethelm Wuertz [aut],
	Tobias Setz [aut],
	Yohan Chalabi [aut],
	Paul Smith [cre]
Maintainer: Paul Smith <paul@waternumbers.co.uk>
Description: Provides a collection of functions for testing various aspects of
	univariate time series including independence and neglected
	nonlinearities. Further provides functions to investigate the chaotic
	behavior of time series processes and to simulate different types of chaotic
	time series maps.
Depends: R (>= 2.15.1), timeDate, timeSeries, fBasics
Imports: methods, stats
Suggests: RUnit, tcltk
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: yes
Packaged: 2022-10-26 18:18:17 UTC; paul
Repository: CRAN
Date/Publication: 2022-10-26 22:15:09 UTC
