=== debian/changelog ===
fnonlinear (4021.81-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Oct 2022 19:02:50 -0500
