=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, r-cran-fbasics (>= 2100.78), r-cran-fgarch (>= 2100.79), xvfb, xauth, xfonts-base
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, r-cran-fbasics (>= 2100.78), r-cran-fgarch (>= 2100.79), xvfb, xauth, xfonts-base
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-fnonlinear
 Vcs-Git: https://salsa.debian.org/edd/r-cran-fnonlinear.git
