=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fNonlinear_([-\d\.]*)\.tar.gz
