## fnonlinear 4041.82

=== DESCRIPTION ===
Package: fNonlinear
Title: Rmetrics - Nonlinear and Chaotic Time Series Modelling
Date: 2024-09-08
Version: 4041.82
Authors@R: c(person(given = "Diethelm",
		    family = "Wuertz",
                    role = "aut"),
             person(given = "Tobias",
                    family = "Setz",
                    role = "aut"),
             person(given = "Yohan",
                    family = "Chalabi",
                    role = "aut"),
             person(given = "Paul",
                    family = "Smith",
                    role = "cre",
                    email = "paul@waternumbers.co.uk"))
Maintainer: Paul Smith <paul@waternumbers.co.uk>
Description: Provides a collection of functions for testing various aspects of
	univariate time series including independence and neglected
	nonlinearities. Further provides functions to investigate the chaotic
	behavior of time series processes and to simulate different types of chaotic
	time series maps.
Depends: R (>= 3.4.0), timeDate, timeSeries, fBasics
Imports: methods, stats
Suggests: RUnit, tcltk
License: GPL (>= 2)
URL: https://www.rmetrics.org
NeedsCompilation: yes
Packaged: 2024-09-08 16:40:29 UTC; paul
Author: Diethelm Wuertz [aut],
  Tobias Setz [aut],
  Yohan Chalabi [aut],
  Paul Smith [cre]
Repository: CRAN
Date/Publication: 2024-09-08 20:30:02 UTC
