=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fNonlinear_([-\d\.]*)\.tar.gz
